Requires

2 total, 2 outdated

Package Required Latest Status
brianium/paratest Parallel testing for PHP ^6.8.1 v7.4.0 outdated
pestphp/pest-plugin The Pest plugin manager ^1.1.0 v2.1.1 outdated

Requires (dev)

2 total, 2 outdated

Package Required Latest Status
pestphp/pest The elegant PHP Testing Framework. ^1.22.3 v2.33.4 outdated
pestphp/pest-dev-tools Dev requirements for Pest, The elegant PHP Testing Framework. ^1.0.0 v2.16.0 outdated